<?php
if(!isset($lang->commission)) $lang->commission = new stdclass();
$lang->commission->common            = 'Commission';
$lang->commission->browse            = 'Browse Commission';
$lang->commission->create            = 'Create Commission';
$lang->commission->batchCreate       = 'Batch Create';
$lang->commission->report            = 'Report';
$lang->commission->setting           = 'Settings';
$lang->commission->setCategory       = 'Ignored Category';
$lang->commission->batchSetting      = 'Batch Set';
$lang->commission->setSaleCommission = 'Order Commission';
$lang->commission->setLineCommission = 'Product Line Commission';
$lang->commission->single            = 'Single';
$lang->commission->together          = 'General';
$lang->commission->export            = 'Export';
$lang->commission->switchIgnore      = 'Ignore/Restore';
$lang->commission->batchSwitchIgnore = 'Batch Ignore/Restore';
$lang->commission->restore           = 'Restore';
$lang->commission->reset             = 'Reset Commission';

$lang->commission->id           = 'ID';
$lang->commission->trader       = 'Customer';
$lang->commission->product      = 'Product';
$lang->commission->detail       = 'Detail';
$lang->commission->account      = 'Name';
$lang->commission->line         = 'Product Line';
$lang->commission->handlers     = 'Involved';
$lang->commission->contribution = 'Contribution';
$lang->commission->rate         = 'Rate';
$lang->commission->money        = 'Sales';
$lang->commission->amount       = 'Commission';
$lang->commission->search       = 'Search';
$lang->commission->commission   = 'Set Commission Rate';
$lang->commission->commissioned = 'Commission Detail';
$lang->commission->base         = 'Commission Amount';
$lang->commission->type         = 'Type';
$lang->commission->rule         = 'Commission Rules';
$lang->commission->rowTotal     = 'Subtotal';
$lang->commission->total        = 'Total';
$lang->commission->noData       = 'No Data';

$lang->commission->default = 'Default';
$lang->commission->matrix  = 'Matrix';

$lang->commission->matrixShowType['amount'] = 'Display commission amount';
$lang->commission->matrixShowType['rate']   = 'Display commision rate';

$lang->commission->dept        = 'Department';
$lang->commission->user        = 'User';
$lang->commission->month       = 'Month';

$lang->commission->modeList['both'] = 'User';
$lang->commission->modeList['sale'] = 'Sales';
$lang->commission->modeList['line'] = 'Product Line';

$lang->commission->typeList['sale'] = 'Sales';
$lang->commission->typeList['line'] = 'Line';

$lang->commission->saleCommission = new stdclass();
$lang->commission->saleCommission->common   = 'Order Commission';
$lang->commission->saleCommission->rule     = 'Rules';
$lang->commission->saleCommission->interval = 'Revenue Gates';
$lang->commission->saleCommission->more     = 'and more';
$lang->commission->saleCommission->reach    = 'reach';

$lang->commission->saleCommission->ruleList['multistep']      = 'Gate Commission';
$lang->commission->saleCommission->ruleList['fixed']          = 'Gross Commission';
$lang->commission->saleCommission->ruleList['fixedMultistep'] = 'Tiered Commission';

$lang->commission->saleCommission->start[1] = 0;
$lang->commission->saleCommission->start[2] = 10000;
$lang->commission->saleCommission->start[3] = 20000;
$lang->commission->saleCommission->start[4] = 40000;

$lang->commission->saleCommission->end[1] = 10000;
$lang->commission->saleCommission->end[2] = 20000;
$lang->commission->saleCommission->end[3] = 40000;
$lang->commission->saleCommission->end[4] = '';

$lang->commission->saleCommission->fixedReaches[1] = 0;
$lang->commission->saleCommission->fixedReaches[2] = 10000;
$lang->commission->saleCommission->fixedReaches[3] = 20000;
$lang->commission->saleCommission->fixedReaches[4] = 40000;

$lang->commission->saleCommission->rate[1] = 10;
$lang->commission->saleCommission->rate[2] = 8;
$lang->commission->saleCommission->rate[3] = 6;
$lang->commission->saleCommission->rate[4] = 5;

$lang->commission->lineCommission = new stdclass();
$lang->commission->lineCommission->common      = 'Product Line Commission';
$lang->commission->lineCommission->lineList    = 'Product Line';
$lang->commission->lineCommission->remainRates = 'Remained Commission Percentage';

$lang->commission->moreUser          = 'Multiple Users';
$lang->commission->emptyDept         = 'No Department';
$lang->commission->amountTips        = 'If both the amount and the rate are set, calculate commissions according to the amount.';
$lang->commission->contributionTips  = 'Fixed：<br/>Commission=SUM( Commission Amount * Rate) <br/>Intervals：<br/>Sales=SUM( Commission Amount * Contribution Rate)';
$lang->commission->totalTips         = 'Total commission on sales on this page.';
$lang->commission->errorContribution = 'Total contribution rate should be <= 100%. ';
$lang->commission->errorRate         = 'Total commission rate should be <= 100%. ';
$lang->commission->errorAmount       = "Total commission should be <= %s. ";
$lang->commission->notEqual          = '%s commission rate does not match the commission amount.';
$lang->commission->categoryTips      = 'The selected categories will be ignored in commission calculation.';
$lang->commission->confirmReset      = 'The commission data will be deleted by clicking Reset. Do you want to continue?';
$lang->commission->salaryExist       = 'The salary of this month is generated. It will cause the difference between the salary and the commission data by clicking Reset. Do you want to continue?';

$lang->commission->excel = new stdclass();
$lang->commission->excel->title = new stdclass();
$lang->commission->excel->title->saleDetail = 'Order Commission Details';
$lang->commission->excel->title->lineDetail = 'Product Line Commission Details';
$lang->commission->excel->title->summary    = 'Commission Summary'; 
$lang->commission->excel->title->matrix     = 'Matrix'; 
